figure out whether  is OK from an l10n point of view
So far these strings are only used as titles, I think.

But maybe they need to be properly plural-formed  so that they can vary depending on context?

(bug  and bug  have some context about where these are used)
